1 Reply Latest reply on Jun 9, 2013 9:31 PM by pwillener

    Disney Words of Wonder requires Adobe Flash Player version 10.3.0 or greater.•

    DeeDee102956

      What does this mean?  Adobe Flash Player is suppose to be imbedded in IE & has been working fine.